SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libncurses6-6.1-8.1.x86_64.rpm is obsolete. Try find newer libncurses6 for openSUSE Tumbleweed